
<script>
    $(document).ready(function () {
        $('select').select2({
            minimumResultsForSearch: Infinity
        });
        $('.navbar-toggle').click(function () {
            $('.main-menu ul').slideToggle();
        });
    });
</script>
